<table class="listingProject table-striped m-auto text-center">
    <thead class="thead">
    <tr>
        <th>Id</th>
        <th>{{ 'work.nameUp'|trans }}</th>
        <th>{{ 'scenario.nameUp'|trans }}</th>
    </tr>
    </thead>
    <tbody>
    {% for entity in workHasScenarios %}
        <tr>
            <td>{{ entity.id }}</td>
            <td>{{ entity.work }}</td>
            <td>{{ entity.scenario }}</td>
            <td>
                <a href="{{ path('workHasScenario_show', {'referenceId':reference.id, 'id': entity.id}) }}">Consulter</a>
                <a href="{{ path('workHasScenario_edit', {'referenceId':reference.id, 'id': entity.id}) }}">Modifier</a>
                {{ include('object/delete.html.twig') }}
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">Pas d'entrées trouvées</td>
        </tr>
    {% endfor %}
    </tbody>
</table>